RubyGems Navigation menu

aws-sdk-transcribeservice 1.9.0

Official AWS Ruby gem for Amazon Transcribe Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.45.0 - June 23, 2020 (34 KB)
  2. 1.44.1 - June 11, 2020 (33.5 KB)
  3. 1.43.0 - May 28, 2020 (33.5 KB)
  4. 1.42.0 - May 19, 2020 (33.5 KB)
  5. 1.41.0 - May 07, 2020 (33.5 KB)
  6. 1.9.0 - October 23, 2018 (16 KB)
Show all versions (47 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d5a7d7fba9c5fa0d3f54c99c1ec3693aa5e8c7a5e51ed8861717a3203b63a983

    Total downloads 28,678,238

    For this version 53,048

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: